Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkBandedPolyDataContourFilter.h File Reference

`#include "vtkPolyDataToPolyDataFilter.h"`
`#include "vtkContourValues.h"`

Include dependency graph for vtkBandedPolyDataContourFilter.h:

Go to the source code of this file.

## Compounds

class | vtkBandedPolyDataContourFilter
| generate filled contours for vtkPolyData More...

## Defines

#define | VTK_SCALAR_MODE_INDEX 0
#define | VTK_SCALAR_MODE_VALUE 1

## Define Documentation

#define VTK_SCALAR_MODE_INDEX 0

| Definition at line 74 of file vtkBandedPolyDataContourFilter.h. Referenced by vtkBandedPolyDataContourFilter::SetScalarModeToIndex().

#define VTK_SCALAR_MODE_VALUE 1

| Definition at line 75 of file vtkBandedPolyDataContourFilter.h. Referenced by vtkBandedPolyDataContourFilter::SetScalarModeToValue().